<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<p class="Headline">'.$L_Headline11.'</p>';
  if ( !loggedIn() ) echo $L_003;
  else
  {
    // Inhalt hier einfügen
      $CurrentPage = 'downloadMidiFiles';
      $directory = 'filesharing/midis/';
      $fileTypes = "/*.{[mM][iI][dD],[kK][aA][rR]}";
      include ('filesharing/filesharing.php');
    // Inhalt zuende
  }
?>